
Figure - Bug #117505
【IOVISSUE-4232】【EET】【VC1】【PPV】【副屏】【实车013】当设置屏保显示多张图片时， 屏保照�9�2
切换的时间为10s
2023-04-14 15:44 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0068.C101��副屏版本：0086

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0093

Reproducibility: Every time Fixed Version: 2023-04-20

Test Type: ST Root cause: 编码问题

Description

【测试者】陈磊锋

【车辆VIN】LJD8AB3F3N0015013

【问题时间】2023.4.12 10:34

【车辆环境】EE

【前提条件】1、亮屏待机下，无应用运行

2、多媒体功能正常

3、设置屏保展示时机为30s

【操作步骤】查看屏保显示照片轮播时间

【期望结果】当前屏保轮播时间间隔为5s

【实际结果】屏保轮播时间为10s

【复归方法】无

【复现率】5/5

【备注】副屏版本 0086

【需求依据】无

【LOG】https://ofs.human-horizons.com/#/download/index/16MRDCFuZhw%3D

History

#1 - 2023-04-14 17:50 - CD APP-王营

- Status changed from New to ASSIGNED

#2 - 2023-04-14 18:02 - 物联网测试组_TSCD 王维

- File 013.7z added

#3 - 2023-04-19 10:41 - CD APP-王营

■ Current conclusion

问题已解决，切换动画占有1秒的时间

■ My analysis

配置文件中将轮播周期由10s改为5s

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/194607

#4 - 2023-04-19 13:49 - IoT scm
https://ofs.human-horizons.com/#/download/index/16MRDCFuZhw%3D
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/194607


Gerrit Merge Information：

ID Project Branch Uploader

194607 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: ScreenSaver: Modify the image rotation cycle to 5 secondsTC-RID: 0301-0300602IssueID: TS-R-BUG-117505Change-Id:

Ia7d71d924e1e41bbb241910e17c61105f5e54f8f

#5 - 2023-04-19 14:04 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-20

- Root cause set to 编码问题

#6 - 2023-04-20 17:37 - 物联网测试组_TSCD 王维

- Category changed from CD-APP to 依赖客户及其供应商解决

- Status changed from RESOLVED to NEED_INFO

- Verified Version set to 中控版本：0070

副屏版本：0093

新版本验证通过，待客户验证

#7 - 2023-05-08 15:25 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#8 - 2023-05-08 15:26 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-05-08 15:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

013.7z 9.47 MB 2023-04-14 物联网测试组_TSCD 王维

2025-07-04 2/2


